// flow-typed signature: dc3b0e0cff04679319fa443c050b3e13
// flow-typed version: <<STUB>>/react-sizeme_v^2.5.2/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'react-sizeme'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'react-sizeme' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'react-sizeme/dist/react-sizeme' {
  declare module.exports: any;
}

declare module 'react-sizeme/dist/react-sizeme.min' {
  declare module.exports: any;
}

declare module 'react-sizeme/rollup-min.config' {
  declare module.exports: any;
}

declare module 'react-sizeme/rollup.config' {
  declare module.exports: any;
}

declare module 'react-sizeme/wallaby' {
  declare module.exports: any;
}

// Filename aliases
declare module 'react-sizeme/dist/react-sizeme.js' {
  declare module.exports: $Exports<'react-sizeme/dist/react-sizeme'>;
}
declare module 'react-sizeme/dist/react-sizeme.min.js' {
  declare module.exports: $Exports<'react-sizeme/dist/react-sizeme.min'>;
}
declare module 'react-sizeme/rollup-min.config.js' {
  declare module.exports: $Exports<'react-sizeme/rollup-min.config'>;
}
declare module 'react-sizeme/rollup.config.js' {
  declare module.exports: $Exports<'react-sizeme/rollup.config'>;
}
declare module 'react-sizeme/wallaby.js' {
  declare module.exports: $Exports<'react-sizeme/wallaby'>;
}
